.contact {
    min-height: 100vh;
    background:
        linear-gradient(rgba(0, 0, 0, .75), rgba(0, 0, 0, .75)),
        url('../assets/images/contact.jpg');
    background-size: cover;
    background-position: center;
    color: white;
}

.contact-overlay {
    padding: 10px 3% 80px;
}

.contact-header {
    text-align: center;
    margin-bottom: 50px;
}

.contact-header h1 {
    font-size: 3rem;
    margin-bottom: 15px;
}

.contact-header p {
    max-width: 700px;
    margin: auto;
    line-height: 1.8;
    color: #ddd;
}

.contact-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
}

.contact-info,
#contactForm {
    background: rgba(255, 255, 255, .08);
    padding: 35px;
    border-radius: 15px;
    backdrop-filter: blur(8px);
}

.contact-info h2,
#contactForm h2 {
    margin-bottom: 25px;
}

.info-box {
    display: flex;
    gap: 15px;
    margin-bottom: 25px;
}

.info-box i {
    color: #d4af37;
    font-size: 22px;
    margin-top: 5px;
}

.info-box h3 {
    margin-bottom: 5px;
}

.info-box p {
    color: #ddd;
}

#contactForm input,
#contactForm textarea {
    width: 100%;
    padding: 15px;
    margin-bottom: 15px;
    border: none;
    border-radius: 8px;
    outline: none;
}

#contactForm textarea {
    min-height: 150px;
    resize: vertical;
}

#contactForm .btn {
    width: 100%;
}

.map-section {
    padding: 80px 8%;
    background: #111;
    text-align: center;
}

.map-section h2 {
    color: white;
    margin-bottom: 25px;
}

.map-section iframe {
    width: 100%;
    height: 450px;
    height: 600px;
    border: none;

    border-radius: 15px;

}

@media (max-width: 991px) {

    .contact-wrapper {
        grid-template-columns: 1fr;
    }

    .contact-header h1 {
        font-size: 2.2rem;
    }

}